@charset "UTF-8";

/**********************************************************
 *
 * Support SMT parts
 *
 **********************************************************/


/* mod-partner-search-01
-------------------------------------------*/
.mod-partner-search-01 .form-cmn-search {
  text-align: center;
}
.mod-partner-search-01 .form-cmn-search select {
  width: 100%;
  margin-bottom: 20px;
  text-align: left;
}
.mod-partner-search-01 .form-cmn-search button {
	position: static;
	width: 220px;
	height: auto;
    padding: 10px 11px 12px;
    line-height: 1.3;
}
.mod-partner-search-01 .form-cmn-search button:after {
	content: none;
}

/* list-partner-01
-------------------------------------------*/
.list-partner-01,
.list-partner-01 li {
	display: none;
}

/* マルチクラス
-------------------------------------------*/
.s-w-btn { width: 80% !important;}}
